<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">26.438999176025</MDI>
      <MDI key="STATISTICS_MEAN">14.20499951209</MDI>
      <MDI key="STATISTICS_MINIMUM">-7.5819997787476</MDI>
      <MDI key="STATISTICS_STDDEV">6.8181500665945</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
